a:link, a:visited {
	font-size: 8pt;
	color: #24437E;
	text-decoration: none;
}
a:hover {
	font-size: 8pt;
	color: #24437E;
	text-decoration: underline;
}
a:active {
	font-size: 8pt;
	color: #40609F;
	text-decoration: none;
}

.Header1
{
	font: bold 14pt Tahoma;
	text-decoration: underline;
}
div.Header2 {
	color:#111;
	font-size:12pt;
	padding-bottom:4px;
	border-bottom:1px solid #bbb;
	margin-bottom:4px;
}
div.Header2 a {
	font-size:12pt;
	text-decoration:none;
	color:#111;
}
.Header3
{
	font: 7pt Tahoma;
}
.PageHeader
{
	text-transform: uppercase;
	font: bold 10pt Tahoma;
	color: #6B765A;
	text-align:left;
}
.MainHeading
{
	font-size: 10pt;
	color: #AC0101;
}
.Details
{
	background-color: #f7f7f7;
	font-size: 7pt;
	padding: 3px;
}
.line
{
	border-right: 1px #CCCCCC;
}

input.Buttons {
	font: bold 8pt Tahoma;
	color: #000;
	padding:2px 8px;
	background-image: url('../../SYS/images/buttonBG.gif');
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #5e5e61;
	cursor: pointer;
}

/*FormStyles*/

input
{
    vertical-align: top;
    font: xx-small Tahoma;
	border: 1px solid #999999;
	padding-left: 3px;
}
textarea
{
    vertical-align: top;
    font: xx-small Tahoma;
	border: 1px solid #999999;
	padding-left:3px;
}
select
{
    vertical-align: top;
    font: xx-small Tahoma;
}
.radiobutton 
{
	border-style: none;
	margin:0px;
	padding:0px;
}
.TableBorder
{
	width: 100%;
/*	margin-left: auto; 
	margin-right: auto; */
}
.TableBorder td
{
	padding: 2px;
	font-size: 8pt;
	vertical-align: top;
	margin: 0px;
}
.Label
{
	font-weight: bold;
	text-align : right;
	padding-right: 4px;
}
.LabelRequired {
	font-weight:bold;
	text-align:right;
	padding-right:4px;
	color: #a00;
}

table.TableBorder td.TableHeader {
	font-weight:bold;
	color: #fff;
	background-color: #0067a5;
	padding: 0px 6px 0px 15px;
	vertical-align:middle;
	height:20px;
}
table.TableBorder td.TableHeaderCont {
	font-weight:bold;
	color: #fff;
	background-color: #0067a5;
	padding: 0px 6px 0px 2px;
	vertical-align:middle;
	height:20px;
}
td.TableHeader a:link, 
td.TableHeader a:active, 
td.TableHeader a:visited {
	font-weight: bold;
	color: #fff;
	text-decoration: none;
	vertical-align:middle;
}
td.TableHeader a:hover {
	font-weight: bold;
	color: #eee;
	text-decoration: none;	
	vertical-align:middle;
}
td.TableHeaderCont a:link, 
td.TableHeaderCont a:active, 
td.TableHeaderCont a:visited {
	font-weight: bold;
	color: #fff;
	text-decoration: none;	
	vertical-align:middle;
}
td.TableHeaderCont a:hover {
	font-weight: bold;
	color: #eee;
	text-decoration: none;	
	vertical-align:middle;
}
td.TableHeaderSub
{
	padding: 0px 6px 0px 2px;
	vertical-align:middle;
	height:20px;
    background-color: #f7f7f7;
	font-weight: bold;
	font: bold 8pt Tahoma; color: #000;
	border: #999 solid 1px;
	border-right-style: none;
	border-left-style: none;
	margin:0px;
}
.row0
{
    background-color: #f7f7f7;
	padding: 3px;
	font-size: 8pt;
}
.row1
{
	background-color: white;
	padding: 3px;  
	font-size: 8pt;
}

/*NEWS*/

.NewsPanel
{
	width: 186px;
	border-left: 1px solid #A2A1A1;
	vertical-align : top;
}
td.NewsItem
{
	padding-right: 4px;
	padding-left: 4px;
	font-size: 8pt;
	padding-bottom: 4px;
	padding-top: 4px;
	text-align: justify;
}

td.LoginPanelText
{
	padding-right: 4px;
	padding-left: 4px;
	font-size: 8pt;
	padding-bottom: 4px;
	padding-top: 4px;
}
td.NewsItem a:link a:visited
{
	font-weight: bold
}

td.NewsItem a:visited
{
	font-weight: bold
}

.Hidden
{
	display: none;
	visibility: hidden;
}

.Message
{
	font: bold 9pt Tahoma;
	color: #5171AF;
	padding-left: 12px;
	padding-right:12px;
}
.TitleHeader
{
	width: 95%;
	text-align: center;
	padding: 0px 0px 0px 0px;
}
table.clsInfo
{
	background-color: #FFF9E8;
	background-image: url('../Images/warning.jpg');
	background-position: bottom right;
	background-repeat:  no-repeat;
	border: 1px solid #F2D4A2;
	width: 500px;
}
table.clsInfo tr td
{
	font: bold 10pt Tahoma;
	padding: 10px;	
	vertical-align: middle;
	text-align: center;
}
td.clsInfoIcon {
	background-image: url('../Images/warning.gif');
	background-position: 50% 50%;
	background-repeat: no-repeat;
	width:94px; height:67px;
}
table.clsError
{
	background-color: #FFF5F5;
	background-image: url('../Images/error.jpg');
	background-position: bottom right;
	background-repeat:  no-repeat;
	border: 1px solid #B40404;
	width:500px;
}
table.clsError tr td
{
	font: bold 10pt Tahoma;
	color: #B40404;
	padding: 10px;	
	vertical-align: middle;
	text-align: center;
}
td.clsErrorIcon {
	background-image: url('../Images/error.gif');
	background-position: 50% 50%;
	background-repeat: no-repeat;
	width:94px; height:67px;
}
/*
Styles for tabs.
*/
.TabTemplate
{
	font-size: 9pt;
	margin: 10px 0px 0px;
	width: 96%;
	cursor: default;
	color: black;
	font-family: Tahoma;
	height: 17px;
	margin-left: auto; 
	margin-right: auto; 
	text-align: center;
}
.TabTemplate .TabLeft
{
	border-right: gray 1px solid;
	background-color: #a9a8a8;
	border-bottom: black 2px solid
}
.TabTemplate .TabRight
{
	padding-left: 1px;
	background-color: #a9a8a8;
	border-left: white 1px solid;
	border-bottom: black 2px solid;
}
.TabTemplate .TabActive
{
	border-right: gray 1px solid;
	border-left: white 1px solid;
	border-bottom: black 2px solid;
	background-color: #a9a8a8;
	width: 90pt;
}
.TabTemplate .TabActive a
{
	text-decoration: none
}
.TabTemplate .TabActive a:Hover
{
	text-decoration: underline
}
.TabTemplate .TabSelected
{
	border-right: gray 1px solid;
	width: 90pt
}
.TabTemplate .TabDisabled
{
	border-right: gray 1px solid;
	border-left: white 1px solid;
	border-bottom: black 2px solid;
	background-color: #a9a8a8;
	width: 90pt;
	color: graytext;
}